### Enumeration

# RB SourceLoadStatus

#### Declaration

    enum RB.SourceLoadStatus

#### Description

No description available.

#### Members

`RB_SOURCE_LOAD_STATUS_NOT_LOADED`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_SOURCE_LOAD_STATUS_WAITING`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_SOURCE_LOAD_STATUS_LOADING`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_SOURCE_LOAD_STATUS_LOADED`

  No description available.

  - Value: `3`
  - Available since: 3.0